/*
DO NOT ADD ANY COLOUR VALUES TO THIS FILE.
Instead, refer to a named colour from _color-palette.less (potentially darkened or lightened by one of the defined percentages).
*/
/*
DO NOT ADD ANY MORE VARIABLES TO THIS FILE...
...unless you are sure there isn't already a variable that covers your requirement.
If you add a new one, the variable name MUST be semantic (i.e. describes the generic situation you use it in, NOT what it looks like)
Always prefix it with vui- (to distinguish it from bootstrap variables, or component specific variables)
Always include a suffix of what CSS property the variable is for, e.g.: xxx-text-color, xxx-border-width, xxx-background-color, xxx-padding
*/
/*
DO NOT USE THESE VARIABLES DIRECTLY.
Instead, use a semantic variable from variables.less.
*/
/*
DO NOT ADD NEW COLOURS TO THIS FILE...
...unless a visual designer has explicitly told you we need a new colour to be added to our palette.
This situation should be very rare, in most cases, you should use one of our variables
(potentially lightened or darkened by a percentage defined in variables.less)
Always prefix it with vui- (to distinguish it from bootstrap variables, or component specific variables)
*/
/*
The following variables are actually just copied straight out of Bootstrap.
Don't change any
This has been done so that VUI components can use these variables, since the bootstrap ones aren't exposed.
Don't modify any of these!
*/
html {
  overflow-y: scroll;
}
.vui-shrinking-gutter-container {
  margin-left: -7.5px;
  margin-right: -7.5px;
}
.vui-shrinking-gutter-container:before,
.vui-shrinking-gutter-container:after {
  content: " ";
  display: table;
}
.vui-shrinking-gutter-container:after {
  clear: both;
}
@media (min-width: 1330px) {
  .vui-shrinking-gutter-container,
  .vui-md-disabled .vui-shrinking-gutter-container {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.vui-shrinking-gutter-col {
  padding: 0 7.5px;
  float: left;
}
@media (min-width: 1330px) {
  .vui-shrinking-gutter-col,
  .vui-md-disabled .vui-shrinking-gutter-col {
    padding: 0 15px;
  }
}
.vui-vertical-align-middle {
  display: table;
}
.vui-vertical-align-middle > * {
  display: table-cell;
  vertical-align: middle;
}
.vui-vertical-align-middle-flex {
  display: flex;
  align-items: center;
}
.vui-layout-space-between {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.vui-layout-space-between > * + * {
  margin-left: 10px;
}
.vui-md-disabled .vui-layout-space-between > * + * {
  margin-left: 15px;
}
@media (min-width: 768px) {
  .vui-layout-space-between > * + * {
    margin-left: 15px;
  }
}
.vui-row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.vui-col-xs-height {
  display: table-cell;
  float: none;
  vertical-align: top;
}
.vui-md-disabled .vui-col-sm-height {
  display: table-cell;
  float: none;
  vertical-align: top;
}
@media (min-width: 544px) {
  .vui-col-sm-height {
    display: table-cell;
    float: none;
    vertical-align: top;
  }
}
.vui-md-disabled .vui-col-md-height {
  display: table-cell;
  float: none;
  vertical-align: top;
}
@media (min-width: 768px) {
  .vui-col-md-height {
    display: table-cell;
    float: none;
    vertical-align: top;
  }
}
.vui-md-disabled .vui-col-lg-height {
  display: table-cell;
  float: none;
  vertical-align: top;
}
@media (min-width: 992px) {
  .vui-col-lg-height {
    display: table-cell;
    float: none;
    vertical-align: top;
  }
}
@media (min-width: 1330px) {
  .vui-col-xl-height,
  .vui-md-disabled .vui-col-xl-height {
    display: table-cell;
    float: none;
    vertical-align: top;
  }
}
.vui-col-middle,
html.vui-md-disabled .vui-col-middle {
  vertical-align: middle;
}
.vui-col-bottom,
html.vui-md-disabled .vui-col-bottom {
  vertical-align: bottom;
}
.vui-table-full-height {
  display: table;
  height: 100%;
  width: 100%;
}
.vui-table-full-height-row {
  display: table-row;
}
.vui-table-full-height-row-expanded {
  height: 100%;
}
/*
TRACKING
This is to hide a tracking element
at the bottom of the page in the GB SF
The name of the class is legacy code
*/
.hidetracking {
  height: 0;
  width: 0;
  line-height: 0;
  margin-top: -18px;
  overflow: hidden;
}
.vui-container-fluid-content {
  width: 100%;
  max-width: 1300px;
}
.vui-md-disabled .vui-container-fluid-content {
  min-width: 960px;
}
.vui-section,
.vui-panel,
.vui-panel-footer {
  margin-bottom: 40px;
}
.vui-panel,
.vui-primary-form,
.vui-multi-segment-form-header {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}
.vui-panel:before,
.vui-primary-form:before,
.vui-multi-segment-form-header:before,
.vui-panel:after,
.vui-primary-form:after,
.vui-multi-segment-form-header:after {
  content: " ";
  display: table;
}
.vui-panel:after,
.vui-primary-form:after,
.vui-multi-segment-form-header:after {
  clear: both;
}
.vui-panel.row,
.vui-primary-form.row,
.vui-multi-segment-form-header.row {
  padding-left: 0;
  padding-right: 0;
}
.vui-panel,
.vui-primary-form {
  background: #e5e5e5;
  text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}
.vui-panel h1,
.vui-primary-form h1 {
  margin-top: 33px;
  margin-bottom: 25px;
}
.vui-panel a,
.vui-primary-form a,
.vui-panel .btn-link,
.vui-primary-form .btn-link {
  color: #00717f;
}
.vui-panel .vui-note,
.vui-primary-form .vui-note,
.vui-panel .vui-muted-text,
.vui-primary-form .vui-muted-text,
.vui-panel .vui-note a,
.vui-primary-form .vui-note a,
.vui-panel .vui-muted-text a,
.vui-primary-form .vui-muted-text a,
.vui-panel .vui-note .btn-link,
.vui-primary-form .vui-note .btn-link,
.vui-panel .vui-muted-text .btn-link,
.vui-primary-form .vui-muted-text .btn-link {
  color: #666666;
}
.vui-panel .alert-warning,
.vui-primary-form .alert-warning {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
.vui-tile,
.vui-lightbox {
  background-color: #ffffff;
  text-shadow: none;
}
.vui-tile a,
.vui-lightbox a,
.vui-tile .btn-link,
.vui-lightbox .btn-link {
  color: #008392;
}
.vui-tile .vui-note,
.vui-lightbox .vui-note,
.vui-tile .vui-muted-text,
.vui-lightbox .vui-muted-text,
.vui-tile .vui-note a,
.vui-lightbox .vui-note a,
.vui-tile .vui-muted-text a,
.vui-lightbox .vui-muted-text a,
.vui-tile .vui-note .btn-link,
.vui-lightbox .vui-note .btn-link,
.vui-tile .vui-muted-text .btn-link,
.vui-lightbox .vui-muted-text .btn-link {
  color: #767676;
}
.vui-tile .alert-warning,
.vui-lightbox .alert-warning {
  box-shadow: none;
}
.vui-highlighted-section {
  background: #f2f2f2;
  border-bottom: 1px solid #bbbbbb;
  border-top: 1px solid #bbbbbb;
}
.vui-md-disabled .vui-panel {
  border-radius: 2px;
}
@media (min-width: 768px) {
  .vui-panel {
    border-radius: 2px;
  }
}
.vui-panel-solo {
  margin-top: 40px;
}
.vui-panel-footer {
  margin-top: -40px;
}
.vui-panel-note {
  margin-top: -27px;
  margin-bottom: 40px;
}
.vui-md-disabled .vui-primary-form {
  border-radius: 2px 2px 0 0;
}
@media (min-width: 768px) {
  .vui-primary-form {
    border-radius: 2px 2px 0 0;
  }
}
.vui-inverse,
.vui-hero {
  background-color: #333333;
  text-shadow: none;
}
.vui-inverse a,
.vui-hero a,
.vui-inverse .btn-link,
.vui-hero .btn-link {
  color: #ffffff;
}
.vui-inverse,
.vui-hero,
.vui-inverse.vui-link-unstyled,
.vui-hero.vui-link-unstyled {
  color: #ffffff;
}
.vui-inverse .vui-link-primary,
.vui-hero .vui-link-primary {
  color: #4cd6e6;
}
.vui-inverse .vui-note,
.vui-hero .vui-note,
.vui-inverse.vui-panel .vui-note,
.vui-hero.vui-panel .vui-note,
.vui-inverse.vui-primary-form .vui-note,
.vui-hero.vui-primary-form .vui-note,
.vui-inverse .vui-muted-text,
.vui-hero .vui-muted-text,
.vui-inverse.vui-panel .vui-muted-text,
.vui-hero.vui-panel .vui-muted-text,
.vui-inverse.vui-primary-form .vui-muted-text,
.vui-hero.vui-primary-form .vui-muted-text,
.vui-inverse .vui-form-hint,
.vui-hero .vui-form-hint,
.vui-inverse.vui-panel .vui-form-hint,
.vui-hero.vui-panel .vui-form-hint,
.vui-inverse.vui-primary-form .vui-form-hint,
.vui-hero.vui-primary-form .vui-form-hint,
.vui-inverse .vui-note a,
.vui-hero .vui-note a,
.vui-inverse.vui-panel .vui-note a,
.vui-hero.vui-panel .vui-note a,
.vui-inverse.vui-primary-form .vui-note a,
.vui-hero.vui-primary-form .vui-note a,
.vui-inverse .vui-muted-text a,
.vui-hero .vui-muted-text a,
.vui-inverse.vui-panel .vui-muted-text a,
.vui-hero.vui-panel .vui-muted-text a,
.vui-inverse.vui-primary-form .vui-muted-text a,
.vui-hero.vui-primary-form .vui-muted-text a,
.vui-inverse .vui-form-hint a,
.vui-hero .vui-form-hint a,
.vui-inverse.vui-panel .vui-form-hint a,
.vui-hero.vui-panel .vui-form-hint a,
.vui-inverse.vui-primary-form .vui-form-hint a,
.vui-hero.vui-primary-form .vui-form-hint a,
.vui-inverse .vui-note .btn-link,
.vui-hero .vui-note .btn-link,
.vui-inverse.vui-panel .vui-note .btn-link,
.vui-hero.vui-panel .vui-note .btn-link,
.vui-inverse.vui-primary-form .vui-note .btn-link,
.vui-hero.vui-primary-form .vui-note .btn-link,
.vui-inverse .vui-muted-text .btn-link,
.vui-hero .vui-muted-text .btn-link,
.vui-inverse.vui-panel .vui-muted-text .btn-link,
.vui-hero.vui-panel .vui-muted-text .btn-link,
.vui-inverse.vui-primary-form .vui-muted-text .btn-link,
.vui-hero.vui-primary-form .vui-muted-text .btn-link,
.vui-inverse .vui-form-hint .btn-link,
.vui-hero .vui-form-hint .btn-link,
.vui-inverse.vui-panel .vui-form-hint .btn-link,
.vui-hero.vui-panel .vui-form-hint .btn-link,
.vui-inverse.vui-primary-form .vui-form-hint .btn-link,
.vui-hero.vui-primary-form .vui-form-hint .btn-link {
  color: #9b9b9b;
}
.vui-inverse .vui-secondary-text,
.vui-hero .vui-secondary-text {
  color: #f0f4ca;
}
.vui-inverse .vui-autocomplete-menu,
.vui-hero .vui-autocomplete-menu {
  color: #000000;
}
.vui-inverse .vui-autocomplete-container .vui-autocomplete-icon-dropdown,
.vui-hero .vui-autocomplete-container .vui-autocomplete-icon-dropdown {
  color: #000000;
}
.vui-inverse .vui-dropdown,
.vui-hero .vui-dropdown {
  background: #bbbbbb;
  border-color: transparent;
}
.vui-section-header {
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  padding-top: 5px;
  padding-bottom: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
}
.vui-section-header .vui-section-heading {
  margin: 0;
  font-size: 20px;
}
.vui-section-header .vui-section-heading:after {
  content: none;
}
.vui-md-disabled .vui-section-header .vui-section-heading {
  margin-top: 21px;
  margin-bottom: 10.5px;
  font-size: 23px;
}
@media (min-width: 768px) {
  .vui-section-header .vui-section-heading {
    margin-top: 21px;
    margin-bottom: 10.5px;
    font-size: 23px;
  }
}
.vui-tile {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 15px;
  border-radius: 2px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
}
.vui-md-disabled .vui-tile:not(.vui-selectable-option).is-selected,
.vui-md-disabled .vui-tile:not(.vui-selectable-option):hover {
  transition: box-shadow 200ms;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 4px 5px 1px rgba(0, 0, 0, 0.2);
}
@media (min-width: 768px) {
  .vui-tile:not(.vui-selectable-option).is-selected,
  .vui-tile:not(.vui-selectable-option):hover {
    transition: box-shadow 200ms;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2), 0 4px 5px 1px rgba(0, 0, 0, 0.2);
  }
}
.vui-selectable-option {
  position: relative;
  display: block;
  margin: 15px 0;
  padding: 15px;
  background-color: #ffffff;
  border: 1px solid #bbbbbb;
  border-radius: 2px;
}
label.vui-selectable-option {
  cursor: pointer;
}
.vui-selectable-option.vui-panel {
  background: #e5e5e5;
}
.vui-selectable-option.vui-panel,
.vui-selectable-option.vui-tile {
  border-color: transparent;
}
.vui-selectable-option.is-selected {
  border-color: #008392;
}
.vui-singly-selectable-option.is-selected,
.vui-singly-selectable-option:hover {
  background-color: #008392;
  color: #ffffff;
  text-shadow: none;
}
.vui-singly-selectable-option.is-selected {
  cursor: default;
}
.vui-hero {
  padding: 15px;
  background: #000000;
}
.vui-md-disabled .vui-hero {
  padding: 30px;
  font-size: 19px;
}
@media (min-width: 768px) {
  .vui-hero {
    padding: 30px;
    font-size: 19px;
  }
}
.vui-overflow-ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
/*
<xxx class="xxx is-selected">
  <div class="vui-tag-selected">
    <span class="vui-icon-tick"></span>
  </div>
  ...
</xxx>
*/
.vui-tag-selected {
  position: absolute;
  top: 0;
  left: 0;
  color: #ffffff;
  font-size: 16px;
}
.vui-tag-selected:before {
  content: '';
  position: absolute;
  border-top: 28px solid #008392;
  border-right: 28px solid transparent;
}
.vui-tag-selected > * {
  position: absolute;
  top: 3px;
}
:not(.is-selected) > .vui-tag-selected {
  visibility: hidden;
}
.vui-well {
  border: 1px solid #bbbbbb;
  margin-bottom: 15px;
  padding: 15px;
  background-color: #ffffff;
}
.vui-well.vui-well--attention {
  border: 1px solid #981d97;
}
.vui-md-disabled .vui-well {
  padding: 30px;
}
@media (min-width: 768px) {
  .vui-well {
    padding: 30px;
  }
}
.vui-md-disabled .vui-well {
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .vui-well {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 30px;
  }
}
.vui-panel .vui-well,
.vui-primary-form .vui-well {
  margin-left: 0;
  margin-right: 0;
}
.vui-md-disabled .vui-panel .vui-well,
.vui-md-disabled .vui-primary-form .vui-well {
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 992px) {
  .vui-panel .vui-well,
  .vui-primary-form .vui-well {
    margin-left: 0;
    margin-right: 0;
  }
}
.vui-separator {
  margin: 0 0 10px;
  border-top: 1px solid #e5e5e5;
}
.vui-md-disabled .vui-separator {
  margin: 15px 0;
}
@media (min-width: 768px) {
  .vui-separator {
    margin: 15px 0;
  }
}
.vui-square:before,
.vui-circle:before,
.vui-circle-container:before,
.vui-teaser-image:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  padding-top: 50%;
  padding-bottom: 50%;
}
.vui-circle,
.vui-circle-container,
.vui-teaser-image {
  overflow: hidden;
  border-radius: 50%;
}
.vui-circle-container {
  white-space: nowrap;
  text-align: center;
  letter-spacing: -1em;
}
.vui-circle-container .vui-circle-content {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.vui-teaser {
  max-width: 222px;
  margin-left: auto;
  margin-right: auto;
}
.vui-md-disabled .vui-teaser {
  display: none;
}
@media (min-width: 768px) {
  .vui-teaser {
    display: none;
  }
}
.vui-md-disabled .vui-teaser {
  display: block;
}
@media (min-width: 992px) {
  .vui-teaser {
    display: block;
  }
}
.vui-teaser-image {
  background-repeat: no-repeat;
  background-size: cover;
}
.vui-mask,
.vui-component-mask {
  background: rgba(255, 255, 255, 0.85);
}
.vui-mask {
  z-index: 1040;
}
.vui-component-mask {
  z-index: 1028;
}
.vui-inverse-mask {
  background: rgba(155, 155, 155, 0.75);
}
.vui-fill-height {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
}
.vui-margin-top {
  margin-top: 40px;
}
.vui-cost-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.vui-tabs-tablist {
  display: flex;
  justify-content: center;
}
.vui-tabs-tab {
  flex: 1;
  color: #ffffff;
  background: #000000;
  border: 1px solid #ffffff;
  border-bottom: none;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
}
.vui-tabs-tab.is-selected {
  color: #000000;
  background: #e5e5e5;
}
.vui-tabs-tab:first-child {
  border-left: none;
}
.vui-tabs-tab:last-child {
  border-right: none;
}
.vui-tabs-tab:hover,
.vui-tabs-tab:active {
  color: #ffffff;
  background: #008392;
}
.vui-tabs-tabpanel:not(.is-selected) {
  display: none;
}
.vui-bordered-tabs-tab {
  border-bottom: none;
  padding: 10px;
  margin: 0;
  display: flex;
  align-items: center;
  position: relative;
  font-weight: bold;
  color: #ffffff;
  text-shadow: none;
  border-radius: 0;
}
.vui-bordered-tabs-tab.is-selected {
  background: #ffffff;
}
.vui-bordered-tabs-tab.is-selected:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 4px;
}
.vui-bordered-tabs-tab:hover,
.vui-bordered-tabs-tab:active {
  color: #000000;
  background: #ffffff;
}
.vui-calltoaction {
  margin: 20px auto;
  padding-top: 15px;
  padding-bottom: 20px;
  border-top: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
}
.vui-md-disabled .vui-calltoaction {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  margin-top: 60px;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .vui-calltoaction {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
.vui-calltoaction__heading {
  margin-top: 0;
  margin-bottom: 15px;
  text-align: center;
  font-size: 15px;
}
.vui-md-disabled .vui-calltoaction__heading {
  margin-bottom: 0;
  text-align: left;
  font-size: 20px;
}
@media (min-width: 768px) {
  .vui-calltoaction__heading {
    margin-bottom: 0;
    text-align: left;
    font-size: 20px;
  }
}
.vui-table {
  display: flex;
  flex-direction: column;
  border-left: 1px solid #bbbbbb;
  border-top: 1px solid #bbbbbb;
}
.vui-table__row {
  display: flex;
  border-bottom: 1px solid #bbbbbb;
}
.vui-table__cell {
  flex: 1;
  border-right: 1px solid #bbbbbb;
  display: flex;
  align-items: center;
}
.vui-table__cell > * {
  padding: 10px;
}
/*
The affix plugin requires the top to be specified in the CSS, not as an element style attribute, because it uses the top style to handle affix bottom.
Our mootools affix extended plugin calculates the correct (dynamic) top, and sets it on the affix-wrapper, which is position static.
This is essentially a hack to allow us to specify the top in css, while allowing it to be dynamic.
*/
.affix-wrapper > .affix {
  top: inherit;
}
.affix-bottom {
  position: absolute;
}
html.csspositionsticky:not(.vui-sticky-unsupported) .affix-sticky:not(.is-affix-disabled),
html.csspositionsticky:not(.vui-sticky-unsupported) .affix-sticky-bottom.is-affix-sticky:not(.is-affix-disabled) {
  position: -webkit-sticky;
  position: sticky;
}
html.csspositionsticky:not(.vui-sticky-unsupported) .affix {
  position: static !important;
}
.vui-affix-disabled .affix,
.vui-affix-disabled .affix-bottom,
.vui-affix-disabled .affix-sticky,
.vui-affix-disabled .affix-sticky-bottom {
  position: static !important;
  margin-top: 0 !important;
}
.vui-sticky-overlay-wrapper,
.vui-sticky-overlay-wrapper .affix,
.vui-sticky-overlay-wrapper .affix-bottom {
  z-index: 1030;
}
.vui-sticky-page-overlay {
  background: #ffffff;
}
.vui-sticky-page-overlay.affix,
.vui-sticky-page-overlay.is-affix-sticky {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.4);
}
.alert {
  margin-top: 20px;
  text-align: left;
}
.alert a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link),
.alert .btn-link:not(.vui-link-unstyled):not(.airnz-Link) {
  text-decoration: underline;
}
.alert a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link):not(.vui-link-subtle),
.alert .btn-link:not(.vui-link-unstyled):not(.airnz-Link):not(.vui-link-subtle) {
  font-weight: bold;
}
.alert a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link),
.alert .btn-link:not(.vui-link-unstyled):not(.airnz-Link),
.alert a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link):hover,
.alert .btn-link:not(.vui-link-unstyled):not(.airnz-Link):hover,
.alert a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link):focus,
.alert .btn-link:not(.vui-link-unstyled):not(.airnz-Link):focus {
  color: inherit;
  border-bottom-style: none;
}
.alert a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link):hover,
.alert .btn-link:not(.vui-link-unstyled):not(.airnz-Link):hover,
.alert a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link):focus,
.alert .btn-link:not(.vui-link-unstyled):not(.airnz-Link):focus {
  text-decoration: none;
}
.vui-alert-icon {
  border-left-width: 4px;
}
.vui-alert-icon.alert-error {
  border-left-color: #9f0737;
}
.vui-alert-icon.alert-danger {
  border-left-color: #9f0737;
}
.vui-alert-icon.alert-warning {
  border-left-color: #333333;
}
.vui-alert-icon.alert-success {
  border-left-color: #508400;
}
.vui-alert-icon [class^="vui-icon-"] {
  display: none;
}
.vui-md-disabled .vui-alert-icon {
  position: relative;
  padding-left: 49px;
  border-left-width: 1px;
}
.vui-md-disabled .vui-alert-icon.alert-error {
  border-left-color: rgba(0, 0, 0, 0);
}
.vui-md-disabled .vui-alert-icon.alert-danger {
  border-left-color: rgba(0, 0, 0, 0);
}
.vui-md-disabled .vui-alert-icon.alert-warning {
  border-left-color: rgba(0, 0, 0, 0);
}
.vui-md-disabled .vui-alert-icon.alert-success {
  border-left-color: #508400;
}
.vui-md-disabled .vui-alert-icon [class^="vui-icon-"] {
  display: block;
  position: absolute;
  left: 10px;
  top: 10px;
  font-size: 29px;
}
.vui-md-disabled .vui-alert-icon .vui-icon-tick {
  left: 14.5px;
  top: 14.5px;
  font-size: 20px;
}
@media (min-width: 768px) {
  .vui-alert-icon {
    position: relative;
    padding-left: 49px;
    border-left-width: 1px;
  }
  .vui-alert-icon.alert-error {
    border-left-color: rgba(0, 0, 0, 0);
  }
  .vui-alert-icon.alert-danger {
    border-left-color: rgba(0, 0, 0, 0);
  }
  .vui-alert-icon.alert-warning {
    border-left-color: rgba(0, 0, 0, 0);
  }
  .vui-alert-icon.alert-success {
    border-left-color: #508400;
  }
  .vui-alert-icon [class^="vui-icon-"] {
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 29px;
  }
  .vui-alert-icon .vui-icon-tick {
    left: 14.5px;
    top: 14.5px;
    font-size: 20px;
  }
}
.vui-inline-alert,
.vui-navigation-alert {
  display: inline-block;
  margin-top: 15px;
  padding: 6px;
  font-weight: normal;
}
.vui-primary-form .vui-inline-alert,
.vui-primary-form .vui-navigation-alert {
  margin-top: 15px;
}
.vui-md-disabled .vui-inline-alert.vui-alert-icon,
.vui-md-disabled .vui-navigation-alert.vui-alert-icon {
  padding-left: 35px;
}
.vui-md-disabled .vui-inline-alert.vui-alert-icon [class^="vui-icon-"],
.vui-md-disabled .vui-navigation-alert.vui-alert-icon [class^="vui-icon-"] {
  left: 3px;
  top: 3px;
  font-size: 29px;
}
@media (min-width: 768px) {
  .vui-inline-alert.vui-alert-icon,
  .vui-navigation-alert.vui-alert-icon {
    padding-left: 35px;
  }
  .vui-inline-alert.vui-alert-icon [class^="vui-icon-"],
  .vui-navigation-alert.vui-alert-icon [class^="vui-icon-"] {
    left: 3px;
    top: 3px;
    font-size: 29px;
  }
}
.vui-navigation-alert {
  position: relative;
  z-index: 1027;
  display: block;
  margin-bottom: 10px;
}
.vui-md-disabled .vui-navigation-alert {
  position: absolute;
  right: 0;
  bottom: 100%;
}
@media (min-width: 768px) {
  .vui-navigation-alert {
    position: absolute;
    right: 0;
    bottom: 100%;
  }
}
.vui-navigation-alert.alert-danger .vui-popover-arrow,
.vui-navigation-alert.alert-error .vui-popover-arrow {
  border-width: 10px;
}
.vui-navigation-alert.alert-danger .vui-popover-arrow,
.vui-navigation-alert.alert-error .vui-popover-arrow {
  margin-left: -10px;
  left: 50%;
  top: 100%;
  border-bottom-width: 0;
}
.vui-navigation-alert.alert-danger .vui-popover-arrow,
.vui-navigation-alert.alert-error .vui-popover-arrow {
  border-top-color: #eccdd7;
}
.vui-navigation-alert.alert-warning .vui-popover-arrow {
  border-style: none;
  border-left: 14.14213562px solid transparent;
  border-bottom: 14.14213562px solid #f0f4ca;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: top right;
  -moz-transform-origin: top right;
  -ms-transform-origin: top right;
  transform-origin: top right;
  margin-left: -5px;
  left: 50%;
  top: 100%;
  box-shadow: 2px 2px 2px -1px rgba(0, 0, 0, 0.25);
}
.vui-navigation-alert .vui-popover-arrow,
.vui-navigation-alert.alert-warning .vui-popover-arrow {
  left: auto;
  right: 80px;
}
.vui-alert-detail {
  font-weight: normal;
}
.vui-popover-inline,
.vui-popover-error {
  z-index: 0;
  display: inline-block;
  position: relative;
  max-width: 100%;
}
.vui-popover-inline .popover-content {
  display: block;
}
.vui-popover-arrow {
  border-color: transparent;
  position: absolute;
  display: block;
  border-style: solid;
  width: 0;
  height: 0;
}
.vui-validation-alert a,
.vui-popover-error a {
  color: #9f0737;
}
.vui-validation-alert .vui-btn-secondary,
.vui-popover-error .vui-btn-secondary {
  color: #ffffff;
}
.vui-button-unstyled {
  border: none;
  padding: 0;
  background: none;
  text-align: inherit;
}
.vui-btn-icon {
  height: 43px;
  width: 43px;
  overflow: hidden;
  padding: 0;
  line-height: 1;
  font-size: 32px;
  border-radius: 50%;
}
.vui-form-hint {
  font-size: 13px;
  color: #666666;
}
.vui-form-control-prefilled {
  font-size: 15px;
  font-weight: bold;
}
.radio .vui-note,
.checkbox .vui-note {
  padding-left: 20px;
}
.vui-note input[type="radio"],
.vui-note input[type="checkbox"] {
  margin-top: 2px;
}
.form-group.vui-no-label-xs {
  margin-top: 26px;
}
.vui-md-disabled .form-group.vui-no-label-sm {
  margin-top: 26px;
}
@media (min-width: 544px) {
  .form-group.vui-no-label-sm {
    margin-top: 26px;
  }
}
.vui-md-disabled .form-group.vui-no-label-md {
  margin-top: 26px;
}
@media (min-width: 768px) {
  .form-group.vui-no-label-md {
    margin-top: 26px;
  }
}
.vui-md-disabled .form-group.vui-no-label-lg {
  margin-top: 26px;
}
@media (min-width: 992px) {
  .form-group.vui-no-label-lg {
    margin-top: 26px;
  }
}
@media (min-width: 1330px) {
  .form-group.vui-no-label-xl,
  .vui-md-disabled .form-group.vui-no-label-xl {
    margin-top: 26px;
  }
}
.vui-obscured.form-control[disabled],
fieldset[disabled] .vui-obscured.form-control {
  color: transparent;
}
.vui-multi-segment-form-header h2 {
  padding: 25px 0;
  margin: 0;
  text-align: center;
  font-size: 21px;
}
.vui-submission-actions {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.vui-submission-actions .btn:not(.btn-link) {
  width: 100%;
}
.vui-submission-actions .btn,
.vui-submission-actions a {
  margin-bottom: 25px;
}
.vui-submission-actions a {
  display: inline-block;
  vertical-align: top;
}
.vui-submission-actions a.btn-primary {
  color: #ffffff;
}
.vui-md-disabled .vui-submission-actions.vui-submission-navigation,
.vui-md-disabled .vui-submission-navigation .vui-submission-actions {
  justify-content: flex-end;
}
@media (min-width: 768px) {
  .vui-submission-actions.vui-submission-navigation,
  .vui-submission-navigation .vui-submission-actions {
    justify-content: flex-end;
  }
}
.vui-md-disabled .vui-submission-actions {
  flex-direction: row;
  align-items: baseline;
  flex-wrap: wrap;
  justify-content: center;
}
.vui-md-disabled .vui-submission-actions.vui-submission-actions-space-between {
  justify-content: space-between;
}
.vui-md-disabled .vui-submission-actions .btn:not(.btn-link) {
  width: auto;
}
.vui-md-disabled .vui-submission-actions .btn,
.vui-md-disabled .vui-submission-actions a {
  margin-left: 20px;
}
.vui-md-disabled .vui-submission-actions .btn:first-child,
.vui-md-disabled .vui-submission-actions a:first-child {
  margin-left: 0;
}
@media (min-width: 768px) {
  .vui-submission-actions {
    flex-direction: row;
    align-items: baseline;
    flex-wrap: wrap;
    justify-content: center;
  }
  .vui-submission-actions.vui-submission-actions-space-between {
    justify-content: space-between;
  }
  .vui-submission-actions .btn:not(.btn-link) {
    width: auto;
  }
  .vui-submission-actions .btn,
  .vui-submission-actions a {
    margin-left: 20px;
  }
  .vui-submission-actions .btn:first-child,
  .vui-submission-actions a:first-child {
    margin-left: 0;
  }
}
.vui-submission-actions a:not(.btn):not(.vui-link-unstyled):not(.airnz-Link),
.vui-submission-actions .btn-link:not(.vui-link-unstyled):not(.airnz-Link) {
  margin-top: 1px;
}
.vui-submission,
.vui-submission-navigation {
  text-align: center;
  padding-top: 25px;
  padding-bottom: 75px;
}
.vui-submission.vui-panel,
.vui-submission-navigation.vui-panel {
  margin-bottom: 0;
}
.vui-form-section + .vui-form-section,
.vui-submission-navigation {
  position: relative;
}
.vui-primary-form .vui-form-section + .vui-form-section:before,
.vui-primary-form .vui-submission-navigation:before {
  content: "";
  position: absolute;
  left: 0;
  margin-top: -30px;
  background-color: #767676;
  padding: 0 15px;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-clip: content-box;
}
.vui-submission-description {
  margin: 0;
  padding: 10px 0;
  vertical-align: middle;
  font-weight: bold;
}
.vui-md-disabled .vui-submission-description {
  margin-bottom: 25px;
  display: inline-block;
}
@media (min-width: 768px) {
  .vui-submission-description {
    margin-bottom: 25px;
    display: inline-block;
  }
}
.vui-form-section,
.vui-form-sub-section {
  padding-top: 30px;
  padding-bottom: 15px;
}
.vui-form-section .vui-form-sub-section {
  padding-top: 0;
}
.vui-form-section .vui-form-sub-section + .vui-form-sub-section {
  padding-top: 30px;
}
.vui-form-sub-section-description h3 {
  margin-top: 0;
  font-weight: normal;
}
.vui-form-sub-section-description p {
  font-size: 15px;
  color: #666666;
}
.vui-form-sub-section-divider {
  width: 120px;
}
.vui-form-sub-section + .vui-form-sub-section .vui-form-sub-section-description::before {
  width: 120px;
  content: "";
  display: block;
  padding-top: 30px;
  margin-top: -30px;
  border-top: 1px solid #767676;
}
.vui-submitting.btn[disabled] {
  cursor: wait;
  pointer-events: auto;
}
.vui-required-indicator:after {
  margin-left: -2px;
  font-size: 19px;
  font-weight: bold;
  line-height: 10px;
  content: '*';
}
.vui-date-of-birth-fields .dob-day {
  width: 26%;
}
.vui-date-of-birth-fields .dob-month {
  width: 43%;
}
.vui-date-of-birth-fields .dob-year {
  width: 31%;
}
.vui-phone-areacode,
.vui-phone-countrycode {
  width: 40%;
}
.vui-phone-number {
  width: 100%;
}
.vui-phone-areacode + .vui-phone-number,
.vui-phone-countrycode + .vui-phone-number {
  width: 60%;
}
.vui-radio-header {
  padding: 0 0 30px;
  margin: 0 auto;
}
.vui-md-disabled .vui-radio-header .radio-header-section {
  padding: 15px 30px;
  margin-bottom: 15px;
  border-left: 1px solid #767676;
}
.vui-md-disabled .vui-radio-header .radio-header-section:first-child {
  border-left: none;
}
@media (min-width: 768px) {
  .vui-radio-header .radio-header-section {
    padding: 15px 30px;
    margin-bottom: 15px;
    border-left: 1px solid #767676;
  }
  .vui-radio-header .radio-header-section:first-child {
    border-left: none;
  }
}
.vui-radio-header .radio-header-section .radio-section-extra {
  padding: 0 0 0 20px;
}
.vui-radio-header .radio-header-section .radio-section-extra.critical {
  margin-top: -10px;
}
@-webkit-keyframes vui-error-container-anim {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes vui-error-container-anim {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.vui-validation-alert {
  display: none;
  opacity: 0;
  visibility: hidden;
  border-color: transparent;
}
.vui-show-errors .vui-validation-alert.vui-has-error {
  display: block;
  opacity: 1;
  visibility: inherit;
  -webkit-animation: vui-error-container-anim 400ms;
  -o-animation: vui-error-container-anim 400ms;
  animation: vui-error-container-anim 400ms;
}
.vui-popover-error {
  display: none;
  opacity: 0;
  visibility: hidden;
  border-color: transparent;
  background-color: #eccdd7;
  box-shadow: 0 1px 2px rgba(159, 7, 55, 0.3);
  color: #9f0737;
  text-shadow: none;
}
.vui-show-errors .vui-popover-error.vui-has-error {
  display: inline-block;
  opacity: 1;
  visibility: inherit;
  -webkit-animation: vui-error-container-anim 400ms;
  -o-animation: vui-error-container-anim 400ms;
  animation: vui-error-container-anim 400ms;
}
.vui-show-errors .vui-group-validation-message .vui-popover-error {
  margin-top: -5px;
}
.vui-popover-error.bottom > .arrow {
  left: 28px;
}
.vui-popover-error.bottom > .arrow:after {
  border-bottom-color: #eccdd7;
}
.vui-validation-message-right .vui-popover-error.bottom > .arrow {
  left: auto;
  right: 28px;
}
.vui-group-validation-message {
  text-align: left;
}
.vui-group-validation-message .vui-popover-error {
  margin-bottom: 15px;
}
.vui-validation-message-right {
  position: absolute;
  top: 100%;
  right: 0;
  text-align: right;
}
.vui-validation-message-right .vui-popover-error {
  z-index: 1027;
  margin-top: 0;
}
/*
Inline form mixin, so that it can be applied at specific breakpoints.
Partially replicates bootstrap's inline form sematics,
but adds on support for error messages
*/
.vui-md-disabled .form-inline {
  display: flex;
  position: relative;
  align-items: center;
}
.vui-md-disabled .form-inline label,
.vui-md-disabled .form-inline .form-group {
  margin-bottom: 0;
}
.vui-md-disabled .form-inline .form-group {
  position: relative;
}
.vui-md-disabled .form-inline .vui-group-validation-message + .form-group,
.vui-md-disabled .form-inline .form-group + .form-group {
  margin-left: 15px;
}
.vui-md-disabled .form-inline .vui-popover-error {
  position: absolute;
  top: 46px;
  z-index: 1027;
}
.vui-md-disabled .form-inline .vui-group-validation-message .vui-popover-error {
  top: 56px;
}
.vui-md-disabled .form-inline.vui-form-small-lg .vui-popover-error {
  top: 30px;
}
.vui-md-disabled .form-inline.vui-form-small-lg .vui-group-validation-message .vui-popover-error {
  top: 40px;
}
.vui-md-disabled .form-inline .vui-group-validation-message .vui-popover-error {
  margin-top: 0;
}
.vui-md-disabled .form-inline .form-control {
  width: auto;
}
@media (min-width: 768px) {
  .form-inline {
    display: flex;
    position: relative;
    align-items: center;
  }
  .form-inline label,
  .form-inline .form-group {
    margin-bottom: 0;
  }
  .form-inline .form-group {
    position: relative;
  }
  .form-inline .vui-group-validation-message + .form-group,
  .form-inline .form-group + .form-group {
    margin-left: 15px;
  }
  .form-inline .vui-popover-error {
    position: absolute;
    top: 46px;
    z-index: 1027;
  }
  .form-inline .vui-group-validation-message .vui-popover-error {
    top: 56px;
  }
  .form-inline.vui-form-small-lg .vui-popover-error {
    top: 30px;
  }
  .form-inline.vui-form-small-lg .vui-group-validation-message .vui-popover-error {
    top: 40px;
  }
  .form-inline .vui-group-validation-message .vui-popover-error {
    margin-top: 0;
  }
  .form-inline .form-control {
    width: auto;
  }
}
.vui-md-disabled .vui-form-inline-lg {
  display: flex;
  position: relative;
  align-items: center;
}
.vui-md-disabled .vui-form-inline-lg label,
.vui-md-disabled .vui-form-inline-lg .form-group {
  margin-bottom: 0;
}
.vui-md-disabled .vui-form-inline-lg .form-group {
  position: relative;
}
.vui-md-disabled .vui-form-inline-lg .vui-group-validation-message + .form-group,
.vui-md-disabled .vui-form-inline-lg .form-group + .form-group {
  margin-left: 15px;
}
.vui-md-disabled .vui-form-inline-lg .vui-popover-error {
  position: absolute;
  top: 46px;
  z-index: 1027;
}
.vui-md-disabled .vui-form-inline-lg .vui-group-validation-message .vui-popover-error {
  top: 56px;
}
.vui-md-disabled .vui-form-inline-lg.vui-form-small-lg .vui-popover-error {
  top: 30px;
}
.vui-md-disabled .vui-form-inline-lg.vui-form-small-lg .vui-group-validation-message .vui-popover-error {
  top: 40px;
}
.vui-md-disabled .vui-form-inline-lg .vui-group-validation-message .vui-popover-error {
  margin-top: 0;
}
.vui-md-disabled .vui-form-inline-lg .form-control {
  width: auto;
}
@media (min-width: 992px) {
  .vui-form-inline-lg {
    display: flex;
    position: relative;
    align-items: center;
  }
  .vui-form-inline-lg label,
  .vui-form-inline-lg .form-group {
    margin-bottom: 0;
  }
  .vui-form-inline-lg .form-group {
    position: relative;
  }
  .vui-form-inline-lg .vui-group-validation-message + .form-group,
  .vui-form-inline-lg .form-group + .form-group {
    margin-left: 15px;
  }
  .vui-form-inline-lg .vui-popover-error {
    position: absolute;
    top: 46px;
    z-index: 1027;
  }
  .vui-form-inline-lg .vui-group-validation-message .vui-popover-error {
    top: 56px;
  }
  .vui-form-inline-lg.vui-form-small-lg .vui-popover-error {
    top: 30px;
  }
  .vui-form-inline-lg.vui-form-small-lg .vui-group-validation-message .vui-popover-error {
    top: 40px;
  }
  .vui-form-inline-lg .vui-group-validation-message .vui-popover-error {
    margin-top: 0;
  }
  .vui-form-inline-lg .form-control {
    width: auto;
  }
}
.vui-md-disabled .vui-form-inline-md {
  display: flex;
  position: relative;
  align-items: center;
}
.vui-md-disabled .vui-form-inline-md label,
.vui-md-disabled .vui-form-inline-md .form-group {
  margin-bottom: 0;
}
.vui-md-disabled .vui-form-inline-md .form-group {
  position: relative;
}
.vui-md-disabled .vui-form-inline-md .vui-group-validation-message + .form-group,
.vui-md-disabled .vui-form-inline-md .form-group + .form-group {
  margin-left: 15px;
}
.vui-md-disabled .vui-form-inline-md .vui-popover-error {
  position: absolute;
  top: 46px;
  z-index: 1027;
}
.vui-md-disabled .vui-form-inline-md .vui-group-validation-message .vui-popover-error {
  top: 56px;
}
.vui-md-disabled .vui-form-inline-md.vui-form-small-lg .vui-popover-error {
  top: 30px;
}
.vui-md-disabled .vui-form-inline-md.vui-form-small-lg .vui-group-validation-message .vui-popover-error {
  top: 40px;
}
.vui-md-disabled .vui-form-inline-md .vui-group-validation-message .vui-popover-error {
  margin-top: 0;
}
.vui-md-disabled .vui-form-inline-md .form-control {
  width: auto;
}
@media (min-width: 768px) {
  .vui-form-inline-md {
    display: flex;
    position: relative;
    align-items: center;
  }
  .vui-form-inline-md label,
  .vui-form-inline-md .form-group {
    margin-bottom: 0;
  }
  .vui-form-inline-md .form-group {
    position: relative;
  }
  .vui-form-inline-md .vui-group-validation-message + .form-group,
  .vui-form-inline-md .form-group + .form-group {
    margin-left: 15px;
  }
  .vui-form-inline-md .vui-popover-error {
    position: absolute;
    top: 46px;
    z-index: 1027;
  }
  .vui-form-inline-md .vui-group-validation-message .vui-popover-error {
    top: 56px;
  }
  .vui-form-inline-md.vui-form-small-lg .vui-popover-error {
    top: 30px;
  }
  .vui-form-inline-md.vui-form-small-lg .vui-group-validation-message .vui-popover-error {
    top: 40px;
  }
  .vui-form-inline-md .vui-group-validation-message .vui-popover-error {
    margin-top: 0;
  }
  .vui-form-inline-md .form-control {
    width: auto;
  }
}
body {
  word-wrap: break-word;
}
body .sr-only {
  word-wrap: normal;
}
:lang(ja) body {
  font-family: 'Air New Zealand Sans', Arial, Meiryo, sans-serif;
}
:lang(zh) body * {
  font-weight: normal !important;
}
.vui-note,
.vui-muted-text,
.vui-note a,
.vui-muted-text a,
.vui-note .btn-link,
.vui-muted-text .btn-link,
.vui-panel-note {
  color: #767676;
}
.vui-note,
.vui-panel-note {
  font-size: 13px;
}
abbr.vui-abbr-unstyled[title] {
  border: none;
  text-decoration: none;
  cursor: default;
}
.vui-section-heading,
.vui-essential-tagline {
  text-align: center;
}
.vui-section-heading:after,
.vui-essential-tagline:after {
  content: '';
  display: block;
  height: 1px;
  width: 140px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 7.5px;
  margin-bottom: 15px;
  background-color: #000000;
}
.vui-teaser-heading {
  margin: 0 0 5px;
  color: #981d97;
}
.vui-tagline {
  font-family: airnewzald, georgia, serif;
  font-size: 36px;
  margin-bottom: 20px;
  letter-spacing: -0.03em;
  line-height: 1.42857143;
}
:lang(ja) .vui-tagline {
  font-family: 'Air New Zealand Sans', Arial, Meiryo, sans-serif;
  font-size: 32px;
  font-style: normal;
}
:lang(zh) .vui-tagline {
  font-size: 34px;
  font-style: normal;
}
.vui-essential-tagline {
  font-size: 24px;
  text-align: left;
}
.vui-essential-tagline:after {
  margin-left: inherit;
}
.vui-md-disabled .vui-essential-tagline {
  font-size: 36px;
}
@media (min-width: 768px) {
  .vui-essential-tagline {
    font-size: 36px;
  }
}
.vui-md-disabled .vui-essential-tagline {
  text-align: center;
}
.vui-md-disabled .vui-essential-tagline:after {
  margin-left: auto;
}
@media (min-width: 992px) {
  .vui-essential-tagline {
    text-align: center;
  }
  .vui-essential-tagline:after {
    margin-left: auto;
  }
}
.vui-inessential-tagline {
  display: none;
}
.vui-md-disabled .vui-inessential-tagline {
  font-size: 20px;
}
@media (min-width: 768px) {
  .vui-inessential-tagline {
    font-size: 20px;
  }
}
.vui-md-disabled .vui-inessential-tagline {
  display: block;
}
@media (min-width: 992px) {
  .vui-inessential-tagline {
    display: block;
  }
}
.vui-brand-product {
  font-family: airnewzald, georgia, serif;
  font-size: 1.3em;
  letter-spacing: -0.03em;
  line-height: 1.42857143;
}
.vui-brand-product .vui-tm {
  font-size: 0.75em;
}
.vui-highlight-base,
.vui-highlight,
.vui-highlight-danger {
  padding: 0 .2em;
  margin-bottom: .2em;
  display: inline-block;
  font-weight: normal;
  border-radius: 1px;
}
.vui-highlight-base + [class^="vui-highlight-"] {
  margin-left: .2em;
}
.vui-highlight {
  background: #333333;
  color: #ffffff;
}
.vui-inverse .vui-highlight {
  background: #e5e5e5;
  color: #000000;
}
.vui-highlight-danger {
  background: #9f0737;
  color: #ffffff;
}
.vui-time {
  text-transform: lowercase;
  font-variant: small-caps;
}
.vui-options-heading {
  font-weight: normal;
}
.vui-numbered-step {
  position: relative;
  padding-left: 1.8em;
}
h1.vui-numbered-step,
.vui-numbered-section h1,
.vui-numbered h1 {
  padding-left: 39.6px;
  line-height: 31.42857146px;
  font-family: airnewzald, georgia, serif;
  font-size: 28.6px;
}
.vui-md-disabled h1.vui-numbered-step,
.vui-md-disabled .vui-numbered-section h1,
.vui-md-disabled .vui-numbered h1 {
  font-family: inherit;
  font-size: 22px;
}
@media (min-width: 768px) {
  h1.vui-numbered-step,
  .vui-numbered-section h1,
  .vui-numbered h1 {
    font-family: inherit;
    font-size: 22px;
  }
}
h1 .vui-step-number {
  top: 0;
  width: 31px;
  height: 31px;
  line-height: 31px;
  font-size: 19px;
}
h2.vui-numbered-step,
.vui-numbered-section h2,
.vui-numbered h2 {
  padding-left: 34.2px;
  line-height: 27.14285717px;
  font-family: airnewzald, georgia, serif;
  font-size: 24.7px;
}
.vui-md-disabled h2.vui-numbered-step,
.vui-md-disabled .vui-numbered-section h2,
.vui-md-disabled .vui-numbered h2 {
  font-family: inherit;
  font-size: 19px;
}
@media (min-width: 768px) {
  h2.vui-numbered-step,
  .vui-numbered-section h2,
  .vui-numbered h2 {
    font-family: inherit;
    font-size: 19px;
  }
}
h2 .vui-step-number {
  top: 0;
  width: 27px;
  height: 27px;
  line-height: 27px;
  font-size: 16px;
}
h3.vui-numbered-step,
.vui-numbered-section h3,
.vui-numbered h3,
ol.vui-numbered > li h3 {
  padding-left: 30.6px;
  line-height: 24.28571431px;
  font-family: airnewzald, georgia, serif;
  font-size: 22.1px;
}
.vui-md-disabled h3.vui-numbered-step,
.vui-md-disabled .vui-numbered-section h3,
.vui-md-disabled .vui-numbered h3 {
  font-family: inherit;
  font-size: 17px;
}
@media (min-width: 768px) {
  h3.vui-numbered-step,
  .vui-numbered-section h3,
  .vui-numbered h3,
  ol.vui-numbered > li h3 {
    font-family: inherit;
    font-size: 17px;
  }
}
h3 .vui-step-number {
  top: 0;
  width: 24px;
  height: 24px;
  line-height: 24px;
  font-size: 14px;
}
h4.vui-numbered-step,
.vui-numbered-section h4,
.vui-numbered h4 {
  padding-left: 25.2px;
  line-height: 20.00000002px;
  font-family: airnewzald, georgia, serif;
  font-size: 18.2px;
}
.vui-md-disabled h4.vui-numbered-step,
.vui-md-disabled .vui-numbered-section h4,
.vui-md-disabled .vui-numbered h4 {
  font-family: inherit;
  font-size: 14px;
}
@media (min-width: 768px) {
  h4.vui-numbered-step,
  .vui-numbered-section h4,
  .vui-numbered h4 {
    font-family: inherit;
    font-size: 14px;
  }
}
h4 .vui-step-number {
  top: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
}
h5.vui-numbered-step,
.vui-numbered-section h5,
.vui-numbered h5 {
  padding-left: 21.6px;
  line-height: 17.14285716px;
  font-family: airnewzald, georgia, serif;
  font-size: 15.6px;
}
.vui-md-disabled h5.vui-numbered-step,
.vui-md-disabled .vui-numbered-section h5,
.vui-md-disabled .vui-numbered h5 {
  font-family: inherit;
  font-size: 12px;
}
@media (min-width: 768px) {
  h5.vui-numbered-step,
  .vui-numbered-section h5,
  .vui-numbered h5 {
    font-family: inherit;
    font-size: 12px;
  }
}
h5 .vui-step-number {
  top: 0;
  width: 17px;
  height: 17px;
  line-height: 17px;
  font-size: 10px;
}
h6.vui-numbered-step,
.vui-numbered-section h6,
.vui-numbered h6 {
  padding-left: 21.6px;
  line-height: 17.14285716px;
  font-family: airnewzald, georgia, serif;
  font-size: 15.6px;
}
.vui-md-disabled h6.vui-numbered-step,
.vui-md-disabled .vui-numbered-section h6,
.vui-md-disabled .vui-numbered h6 {
  font-family: inherit;
  font-size: 12px;
}
@media (min-width: 768px) {
  h6.vui-numbered-step,
  .vui-numbered-section h6,
  .vui-numbered h6 {
    font-family: inherit;
    font-size: 12px;
  }
}
h6 .vui-step-number {
  top: 0;
  width: 17px;
  height: 17px;
  line-height: 17px;
  font-size: 10px;
}
.vui-step-number,
ol.vui-numbered > li:before {
  top: 0;
  width: 23px;
  height: 23px;
  line-height: 23px;
  font-size: 13px;
  position: absolute;
  left: 0;
  display: inline-block;
  border-radius: 50%;
  background: #767676;
  color: #ffffff;
  text-align: center;
}
.vui-numbered-section,
ol.vui-numbered > li {
  position: relative;
  margin-bottom: 20px;
}
.vui-md-disabled .vui-numbered-section {
  padding-left: 32.4px;
}
.vui-md-disabled .vui-numbered-section h3 {
  padding-left: 0;
}
@media (min-width: 768px) {
  .vui-numbered-section,
  ol.vui-numbered > li {
    padding-left: 32.4px;
  }
  .vui-numbered-section h3,
  ol.vui-numbered > li h3 {
    padding-left: 0;
  }
}
ol.vui-numbered {
  padding-left: 0;
  counter-reset: li;
  list-style: none;
}
ol.vui-numbered > li:before {
  top: 0;
  width: 27px;
  height: 27px;
  line-height: 27px;
  font-size: 15px;
  content: counter(li);
  counter-increment: li;
  font-family: airnewzald, georgia, serif;
  letter-spacing: -0.03em;
  line-height: 1.42857143;
}
.vui-md-disabled ol.vui-numbered > li:before {
  font-family: inherit;
}
@media (min-width: 768px) {
  ol.vui-numbered > li:before {
    font-family: inherit;
  }
}
.vui-labelled-divider {
  position: relative;
  background-color: #ffffff;
  text-align: left;
  padding: 0 40px;
}
.vui-panel .vui-labelled-divider,
.vui-primary-form .vui-labelled-divider {
  background-color: #e5e5e5;
}
.vui-hero .vui-labelled-divider {
  background-color: #000000;
}
.vui-inverse .vui-labelled-divider {
  background-color: #333333;
}
.vui-labelled-divider:before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: #767676;
}
.vui-labelled-divider-label {
  background-color: inherit;
  display: inline-block;
  position: relative;
  padding: 0 10px;
}
.vui-slides {
  position: absolute;
  transform-origin: top center;
  will-change: transform;
  transition-property: transform;
}
.vui-slides > * {
  will-change: opacity;
  transition-property: opacity;
  transition-timing-function: inherit;
}
.vui-slides.vui-sliding-down,
.vui-slides.vui-sliding-up {
  overflow: hidden;
  transition-duration: 300ms;
  transition-timing-function: ease-out;
}
.vui-slides.vui-sliding-down > * {
  transition-duration: 100ms;
  transition-delay: 300ms;
}
.vui-slides.vui-sliding-up > * {
  transition-duration: 0ms;
  transition-delay: 0ms;
}
.vui-slides.vui-slid-up,
.vui-slides.vui-sliding-up {
  transform: scaleY(0);
}
.vui-slides.vui-slid-up > *,
.vui-slides.vui-sliding-up > * {
  opacity: 0;
}
.vui-slides.vui-slid-down,
.vui-slides.vui-sliding-down {
  transform: scaleY(1);
}
.vui-slides.vui-slid-down > *,
.vui-slides.vui-sliding-down > * {
  opacity: 1;
}
.vui-fades {
  transition: opacity 300ms 100ms;
}
.vui-fades-component {
  transition: opacity 700ms 100ms;
}
.vui-fading {
  opacity: 0;
}
.vui-faded-out {
  display: none;
  opacity: 0;
}
/*
A non-interactive wrapper element, that contains a fixed, sticky or absolute interactive child.
The child should receive pointer events, but the wrapper should let them pass through to whatever is behind.
*/
.vui-overlay-wrapper {
  pointer-events: none;
}
.vui-overlay-wrapper > * {
  pointer-events: auto;
}
@media not all and (min-width: 544px) {
  html:not(.vui-md-disabled) .vui-displayed-sm {
    display: none !important;
  }
}
@media not all and (min-width: 768px) {
  html:not(.vui-md-disabled) .vui-displayed-md {
    display: none !important;
  }
}
@media not all and (min-width: 992px) {
  html:not(.vui-md-disabled) .vui-displayed-lg {
    display: none !important;
  }
}
@media not all and (min-width: 1330px) {
  .vui-displayed-xl {
    display: none !important;
  }
}
.vui-md-disabled .vui-gone-sm {
  display: none !important;
}
@media (min-width: 544px) {
  .vui-gone-sm {
    display: none !important;
  }
}
.vui-md-disabled .vui-gone-md {
  display: none !important;
}
@media (min-width: 768px) {
  .vui-gone-md {
    display: none !important;
  }
}
.vui-md-disabled .vui-gone-lg {
  display: none !important;
}
@media (min-width: 992px) {
  .vui-gone-lg {
    display: none !important;
  }
}
@media (min-width: 1330px) {
  .vui-gone-xl,
  .vui-md-disabled .vui-gone-xl {
    display: none !important;
  }
}
